@charset "UTF-8";


/* メディアクエリ
------------------------------------------------------------------ */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
}
@media screen and (max-width: 480px) {
}

/* タイトル
------------------------------------------------------------------ */
h1
{
	padding: 309px 0 0;
	overflow: hidden;
	height: 0px !important;
	height /**/: 309px;
	width: 100%;
	background: url(../img/customer/h1_title.gif) no-repeat center top;
	display: block;
	margin: 7px 0px 3px 0px;
}

.title
{
	width: 100%;
	height: 309px;
	background: url(../img/customer/h1_title_bg.gif) repeat-x center top;
}

@media screen and (max-width: 480px) {
	h1
	{
		padding: 88px 0 0;
		overflow: hidden;
		height: 0px !important;
		height /**/: 88px;
		width: 100%;
		background: url(../img/customer/h1_title.gif) no-repeat center top;
		-webkit-background-size: 320px 88px;
		background-size: 320px 88px;
		display: block;
		margin: 10px 0px 10px 0px;
	}
	
	.title
	{
	width: 100%;
	height: 88px;
	background: url(../img/customer/h1_title_bg.gif) repeat-x center top;
		-webkit-background-size: auto 88px;
		background-size:  auto 88px;
	}
}

/* メインエリア
------------------------------------------------------------------ */
#main
{
	width: 980px;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 13px;
	line-height: 1.8em;
	color:#666;
}

#main a
{
	color: #e26698;
	text-decoration: none;
}

#main a:hover
{
	color: #e26698;
	text-decoration: underline;
}

#main h3
{
	float: none;
	clear: both;
	width: 980px;
	min-height: 44px;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 18px;
	line-height: 1.8em;
	font-weight: bold;
	color:#333;
	border-top: 1px solid #ccdddd;
	padding: 0px ;
	margin: 50px auto 10px;
}

/* お問い合わせフォーム休業おしらせ(デスクトップ)
------------------------------------------------------------------ */


#contactform-information
{
	float: none;
	clear: both;
	width: 100%;
	overflow: hidden;
	margin: 10px 0px 40px;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	line-height: 2.2em;
	color:#4d4d4d;
font-size:13px;
}

#contactform-information h2
{
	padding: 44px 0 0;
　　font-size:17px;
font-size: xx-large;
	width: 100%;
	text-align: center;
	margin: 0px 0px 20px 0px;
}

#contactform-information p
{
	text-align: center;
}


/* お問い合わせフォームお問い合わせフォーム休業おしらせ
------------------------------------------------------------------ */

#afterservice, #contact, #officialshop, #contactform　
{
	float: none;
	clear: both;
	width: 100%;
	overflow: hidden;
	margin: 10px 0px 40px;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	line-height: 2.2em;
	color:#4d4d4d;
font-size:13px;
	
	
}

#afterservice h2
{
	padding: 44px 0 0;
	overflow: hidden;
	height: 0px !important;
	height /**/: 44px;
	width: 100%;
	background: url(../img/customer/h2_afterservice.gif) no-repeat left top;
	margin: 0px 0px 20px 0px;
}

#contact h2
{
	padding: 44px 0 0;
	overflow: hidden;
	height: 0px !important;
	height /**/: 44px;
	width: 100%;
	background: url(../img/customer/h2_contact.gif) no-repeat left top;
	margin: 0px 0px 20px 0px;
}

#officialshop h2
{
	padding: 44px 0 0;
	overflow: hidden;
	height: 0px !important;
	height /**/: 44px;
	width: 100%;
	background: url(../img/customer/h2_officialshop.gif) no-repeat left top;
	margin: 0px 0px 20px 0px;
}

strong
{
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 14px;
	line-height: 1.8em;
	font-weight: bold;
	color: #000;
}

.orange
{
	color: #ff6600;
}

#main dt
{
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 14px;
	line-height: 1.8em;
	font-weight: bold;
	color: #0093e4;
	margin: 0px 0px 7px 0px;
	padding: 0px 0px 0px 7px;
	border-left: 5px solid #0093e4;
	border-top: 1px solid #0093e4;
}

#main dd
{
	width: 950px;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 13px;
	line-height: 1.8em;
	margin: 0px auto 20px auto;
}

.contact-link
{
	width: 100%;
	height: 90px;
	margin: 30px 0px;
	padding: 0px;
	text-align: center;
}

.contact-tel
{
	width: 100%;
	margin: 0px 0px 30px;
	padding: 0px;
	text-align: center;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px)
{
	
	#main a
	{
		color: #666;
		text-decoration: none;
	}
	
	#main a:hover
	{
		color: #e26698;
		text-decoration: underline;
	}
}

@media screen and (max-width: 480px) {
	#main
	{
		width: 96%;
		min-height: 425px;
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 14px;
		line-height: 1.8em;
		color:#4d4d4d;
	}
	
	#main a
	{
		color: #e26698;
		text-decoration: none;
	}
	
	#main a:hover
	{
		color: #e26698;
		text-decoration: underline;
	}
	
	#main h3
	{
		float: none;
		clear: both;
		width: 100%;
		min-height: 44px;
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 16px;
		line-height: 1.6em;
		font-weight: normal;
		color:#333;
		border-top: 3px solid #ccdddd;
		margin: 20px auto 10px;
		padding: 5px 0px 0px 0px;
	}
	
	#main p
	{
		width: 90%;
		margin: 0px auto;
	}
	
	
	
	/* お問い合わせフォーム休業おしらせ(モバイル)
------------------------------------------------------------------ */
	
	#contactform-information
	{
		float: none;
		clear: both;
		width: auto;
		overflow: hidden;
		margin: 10px 0px 40px;
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 12px;
		line-height: 1.8em;
		color:#666;

    border-radius: 5px;
    text-align: center;
    padding: 0.2em 0.5em;
    padding-top: 1em;
    background: #d6ebff;
    box-shadow: 0px 0px 0px 5px #d6ebff;
    border: dashed 2px white;
		
		
	}
	
	#contactform-information h2
	{
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 16px;
		line-height: 1.8em;
		color:#000;
		padding: 7px 10px 0 0;
		overflow: hidden;
		height: 40px !important;
		height /**/: 40px;
		width: auto;
		background: none;
		margin: 0px 0px 0px 0px;
		text-align: center;

	}
	#contactform-information p
	{
		text-align: center;
	
	}
	
		
	/* お問い合わせフォーム休業おしらせ(モバイル)
------------------------------------------------------------------ */
	
	
	
	
	
	
	#afterservice, #contact, #officialshop, #contactform
	{
		float: none;
		clear: both;
		width: auto;
		overflow: hidden;
		margin: 10px 0px 40px;
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 12px;
		line-height: 1.8em;
		color:#666;
	}
	
	#afterservice h2
	{
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 16px;
		line-height: 1.8em;
		color:#000;
		padding: 7px 10px 0 0;
		overflow: hidden;
		height: 40px !important;
		height /**/: 40px;
		width: auto;
		background: none;
		margin: 0px 0px 0px 0px;
		border-top: 3px solid #7bc751;
	}
	
	#contact h2
	{
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 16px;
		line-height: 1.8em;
		color:#000;
		padding: 7px 10px 0 0;
		overflow: hidden;
		height: 40px !important;
		height /**/: 40px;
		width: auto;
		background: none;
		margin: 0px 0px 0px 0px;
		border-top: 3px solid #7bc751;
	}
	
	#officialshop h2
	{
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 16px;
		line-height: 1.8em;
		color:#000;
		padding: 7px 10px 0 0;
		overflow: hidden;
		height: 40px !important;
		height /**/: 40px;
		width: auto;
		background: none;
		margin: 0px 0px 0px 0px;
		border-top: 3px solid #7bc751;
	}
	
	strong
	{
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 14px;
		line-height: 1.8em;
		font-weight: normal;
		color: #000;
	}
	
	.orange
	{
		color: #ff6600;
	}
	
	#main dt
	{
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 14px;
		line-height: 1.8em;
		font-weight: normal;
		color: #0093e4;
		padding-top:5px;
		border-top: 1px solid #0093e4;
	}
	
	#main dd
	{
		width: 90%;
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 13px;
		line-height: 2.2em;
		margin: 0px auto 20px auto;
	}
	
	.contact-link
	{
		width: 100%;
		height: auto;
		margin: 20px 0px;
		padding: 0px;
		text-align: center;
	}
	
	.contact-link a img
	{
		width: 100%;
		height: auto;
		margin: 0px 0px;
		padding: 0px;
		text-align: center;
	}
	
	.contact-link p
	{
		width: 100%;
		height: auto;
		margin: 0px 0px;
		padding: 0px;
		text-align: center;
		font-size: 15px;
	}
	
	.contact-tel
	{
		width: 100%;
		margin: 0px 0px 30px;
		padding: 0px;
		text-align: center;
	}
	
	.contact-tel img
	{
		width: 100%;
		height: auto;
		margin: 0px 0px;
		padding: 0px;
		text-align: center;
	}
}




#contactform h2
{
	padding: 44px 0 0;
	overflow: hidden;
	height: 0px !important;
	height /**/: 44px;
	width: 100%;
	background: url(../img/customer/h2_contactform.gif) no-repeat left top;
	margin: 0px 0px 7px 0px;
}

#main h3.contact
{
	float: none;
	clear: both;
	width: 980px;
	min-height: 44px;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 18px;
	line-height: 1.8em;
	font-weight: bold;
	color:#f81b0e;
	border-top: 1px solid #ccdddd;
	padding: 0px ;
	margin: 50px auto 20px;
}

#contactform p
{
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 13px;
	line-height: 1.8em;
	color: #666;
	margin: 0px 0px 20px 0px;
	text-align: center;
}

#main .text-content
{
	width: 800px;
	margin: 0px auto 10px auto;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	color: #666;
}

.text-content .column
{
	display: inline-block;
	width: 800px;
	min-height:20px;
	margin: 0px;
	padding: 0px;
	text-align: justify;
	position: relative
}

.text-content .name
{
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 16px;
	line-height: 1.6em;
	font-weight: bold;
	color: #666;
}

.text-content .data
{
	margin: 0px 0px 10px 0px;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	font-weight: normal;
	color: #666;
}

.text-content .required
{
	margin: 0px 0px 0px 10px;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	color: #e26698;
	font-weight: normal;
}

.text-content .comment
{
	margin: 0px 0px 0px 10px;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	color: #666;
	font-weight: normal;
}

.text-content .error
{
	width: 800px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	color:#f33;
}

/* 薄い文字 */
.column ::-webkit-input-placeholder { color: #b1b1b1;}
.column :-moz-placeholder { color: #b1b1b1;}
/* フォーカスした時に消す */
.column input:focus::-webkit-input-placeholder { color:transparent; }
.column input:focus:-moz-placeholder { color:transparent; }
.column input:focus::-moz-placeholder { color:transparent; }
/* フォーカスした時に消す */
.column textarea:focus::-webkit-input-placeholder { color:transparent; }
.column textarea:focus:-moz-placeholder { color:transparent; }
.column textarea:focus::-moz-placeholder { color:transparent; }

.column input
{
	padding: 5px 5px 1px 5px;
	margin: 0px 0px 7px 0px;
	font-size: 16px;
	line-height: 26px;
	color: #4d4d4d;
	width: 100%
}

.column textarea
{
	padding: 5px 5px 1px 5px;
	font-size: 16px;
	line-height: 26px;
	color: #4d4d4d;
	width: 100%;
	height: 250px
}

.btn-comment
{
	width: 800px;
	margin: 20px auto 10px auto;
	padding: 10px;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 14px;
	line-height: 2.4em;
	color: #666;
	text-align: center;
}

.text-content .button
{
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 14px;
	line-height: 2.4em;
	color: #666;
	text-align: center;
}

.text-content .button2
{
	width: 50%;
	float: left;
	margin: 0px auto 40px auto;
}

.text-content .button h5
{
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 18px;
	line-height: 2.4em;
	color: #333;
	font-weight: bold;
	text-align: center;
}

#image-btn-confirm
{
	padding: 60px 0 0;
	overflow: hidden;
	height: 0px !important;
	height /**/: 60px;
	width: 120px;
	background: url(../img/customer/btn-confirm.gif) no-repeat left top;
	display: block;
	margin: 10px auto;
	border: none;
}

#image-btn-backtoedit
{
	padding: 60px 0 0;
	overflow: hidden;
	height: 0px !important;
	height /**/: 60px;
	width: 200px;
	background: url(../img/customer/btn-backtoedit.gif) no-repeat left top;
	display: block;
	margin: 10px auto;
	border: none;
}

#image-btn-send
{
	padding: 60px 0 0;
	overflow: hidden;
	height: 0px !important;
	height /**/: 60px;
	width: 120px;
	background: url(../img/customer/btn-send.gif) no-repeat left top;
	display: block;
	margin: 10px auto;
	border: none;
}

.btn-area
{
	width: 100%;
	text-align: center;
}


@media screen and (max-width: 480px) {
	#contactform h2
	{
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 16px;
		line-height: 1.8em;
		color:#000;
		padding: 7px 10px 0 0;
		overflow: hidden;
		height: 70px !important;
		height /**/: 70px;
		width: auto;
		background: none;
		margin: 0px 0px 0px 0px;
		border-top: 3px solid #7bc751;
	}
	
	#main h3.contact
	{
		float: none;
		clear: both;
		width: 100%;
		min-height: 44px;
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 16px;
		line-height: 1.4em;
		font-weight: normal;
		color:#f81b0e;
		border-top: 3px solid #ccdddd;
		margin: 20px auto 10px;
		padding: 5px 0px 0px 0px;
	}
	
	#contactform p
	{
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 12px;
		line-height: 1.4em;
		color: #666;
		margin: 0px 0px 0px 0px;
		text-align: left;
	}
	
	#main .text-content
	{
		width: 96%;
		margin: 0px auto 10px auto;
		padding: 0px;
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 12px;
		line-height: 1.6em;
		color: #666;
	}
	
	.text-content .column
	{
		display: inline-block;
		width: 100%;
		min-height:20px;
		margin: 0px;
		padding: 0px;
		text-align: justify;
		position: relative
	}
	
	.text-content .name
	{
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 16px;
		line-height: 1.6em;
		font-weight: bold;
		color: #666;
	}
	
	.text-content .data
	{
		margin: 0px 0px 10px 0px;
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 12px;
		line-height: 1.6em;
		font-weight: normal;
		color: #666;
	}
	
	.text-content .required
	{
		margin: 0px 0px 0px 10px;
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 12px;
		line-height: 1.6em;
		color: #e26698;
		font-weight: normal;
	}
	
	.text-content .comment
	{
		margin: 0px 0px 0px 10px;
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 12px;
		line-height: 1.6em;
		color: #666;
		font-weight: normal;
	}
	
	.text-content .error
	{
		width: 100%;
		margin: 0px;
		padding: 0px;
		text-align: left;
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 12px;
		line-height: 1.6em;
		color:#f33;
	}
	
	/* 薄い文字 */
	.column ::-webkit-input-placeholder { color: #b1b1b1;}
	.column :-moz-placeholder { color: #b1b1b1;}
	/* フォーカスした時に消す */
	.column input:focus::-webkit-input-placeholder { color:transparent; }
	.column input:focus:-moz-placeholder { color:transparent; }
	.column input:focus::-moz-placeholder { color:transparent; }
	/* フォーカスした時に消す */
	.column textarea:focus::-webkit-input-placeholder { color:transparent; }
	.column textarea:focus:-moz-placeholder { color:transparent; }
	.column textarea:focus::-moz-placeholder { color:transparent; }
	
	.column input
	{
		padding: 5px 5px 1px 5px;
		margin: 0px 0px 7px 0px;
		font-size: 16px;
		line-height: 26px;
		color: #4d4d4d;
		width: 96%;
	}
	
	.column textarea
	{
		padding: 5px 5px 1px 5px;
		font-size: 16px;
		line-height: 26px;
		color: #4d4d4d;
		width: 96%;
		height: 200px
	}
	
	.btn-comment
	{
		width: 90%;
		margin: 0px auto 10px auto;
		padding: 0px;
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 14px;
		line-height: 1.6em;
		color: #666;
		text-align: center;
	}
	
	.text-content .button
	{
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 14px;
		line-height: 1.6em;
		color: #666;
		text-align: center;
	}
	
	.text-content .button2
	{
		width: 50%;
		float: left;
		margin: 0px auto 40px auto;
	}
	
	.text-content .button h5
	{
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 18px;
		line-height: 1.6em;
		color: #333;
		font-weight: bold;
		text-align: center;
	}
	
	#image-btn-confirm
	{
		padding: 60px 0 0;
		overflow: hidden;
		height: 0px !important;
		height /**/: 60px;
		width: 120px;
		background: url(../img/customer/btn-confirm.gif) no-repeat left top;
		display: block;
		margin: 10px auto;
		border: none;
	}
	
	#image-btn-backtoedit
	{
		padding: 60px 0 0;
		overflow: hidden;
		height: 0px !important;
		height /**/: 60px;
		width: 200px;
		background: url(../img/customer/btn-backtoedit.gif) no-repeat left top;
		display: block;
		margin: 10px auto 0px;
		border: none;
	}
	
	#image-btn-send
	{
		padding: 60px 0 0;
		overflow: hidden;
		height: 0px !important;
		height /**/: 60px;
		width: 120px;
		background: url(../img/customer/btn-send.gif) no-repeat left top;
		display: block;
		margin: 10px auto;
		border: none;
	}
}


/* お問い合わせ送信完了ページ
------------------------------------------------------------------ */
.sended
{
	float: none;
	clear: both;
	width: 980px;
	padding: 0px;
	margin: 50px auto 100px;
}

.sended h5
{
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 24px;
	line-height: 1.8em;
	font-weight: bold;
	color:#333;
	padding: 0px ;
	margin: 0px;
}

.sended p
{
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 14px;
	line-height: 2.2em;
	color:#666;
	border-top: none;
	padding: 0px ;
	margin: 50px auto 0px;
}

@media screen and (max-width: 480px) {
	.sended
	{
		float: none;
		clear: both;
		width: 100%;
		padding: 0px;
		margin: 20px auto;
	}
	
	.sended h5
	{
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 20px;
		line-height: 1.6em;
		font-weight: normal;
		color:#0093e4;
		padding: 0px;
		margin: -40px auto 30px;
		text-align: center;
	}
	
	.sended p
	{
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 14px;
		line-height: 2.0em;
		color:#666;
		border-top: none;
		padding: 0px ;
		margin: 20px auto 0px;
	}
}